View Single Post
  #1  
Old 2nd June 2007, 23:42
Rescue9 Rescue9 is offline
Member
 
Join Date: Jun 2007
Posts: 52
Thanks: 4
Thanked 3 Times in 2 Posts
Default Ubuntu Feisty Fawn (Ubuntu 7.04) - Page 4

Not necessarily a page 4 questions, but... why are you specifying package versions instead of general packages.


for example, there is libdb4.3, and automake1.9. Not sure if there is more, but I'm curious about these for sure.
Reply With Quote
Sponsored Links